Publishing details

Changelog

php-mongodb (1.5.3-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <email address hidden>  Tue, 16 Oct 2018 10:19:35 +0000

Available diffs

Builds

Built packages

Package files